Настройка сети в Vmware ESXI и ESXi-Customizer

Автор: Admin

Дата:2019-03-19

Установка Vmware ESXi 6.7  / ESXi-Customizer

Vmware ESXI является одним из лучших решений для виртуализации, однако и требования она предъявляет достаточно серьезные.
Поэтому перед установкой следует проверить совместимость оборудования.
Если Вы не знаете  как произвести установку и настройку, то обратитесь в it обслуживание на аутсорсинге или же  давайте немного разберем этот момент.

1) Проверяем совместимость оборудования с Vmware ESXi 6.7

https://www.vmware.com/resources/compatibility/search.php

2 ) Скачиваем Vmware Server 6.7

- Для этого переходим на сайт https://my.vmware.com/en/group/vmware/evalcenter?p=free-esxi6
- Регистрируемся -после регистрации будет доступна ссылка и ключ продукта.

1) Драйвер сетевой карты для Vmware ESXi 6.7

Одной из проблем при установке Vmware ESXi 6.7 - это совместимость оборудования. Поэтому стоить проверить на совместимость вашу сетевую карту.

У меня была обычная материнская плата для компьютеров, а сетевой контроллер Atheros AR8131
Узнать наименование драйвера можно загрузившитсь с LiveCD Linux и выполнить команду:
# lspci
Ethernet controller: Qualcomm Atheros AR8131 Gigabit Ethernet


Драйвер для него можно скачать на сайте https://vibsdepot.v-front.de/wiki/index.php

В разделе "List of currently available ESXi packages", выбираем папку "net-atl1e" и скачиваем драйвер

Вообще, можно скачать все драйверы с сайта и по очереди их интегрировать в Vmware ESXi

2) Добавить драйвер от сетевой карты в ISO образ Vmware ESXi 6.7

2.1) Скачиваем программу ESXi-Customizer v2.7.2.exe с сайта  https://sourceforge.net/projects/tghautodesk/files/ESXi-Customizer-v2.7.2.exe/download

2.2) Ошибка при запуске ESXi-Customizer.cmd
[18.01.2019  9:53:53,73] This is ESXi-Customizer v2.7.2 ...
[18.01.2019  9:53:53,76] Checking Windows version ...
[18.01.2019  9:53:53,82] !-----------------------------------------------------------------------------------
[18.01.2019  9:53:53,83] !-- FATAL ERROR: Unsupported Windows Version: 10.0. At least Windows XP is required!
[18.01.2019  9:53:53,84] !-----------------------------------------------------------------------------------


2.3) Редактируем файл ESXi-Customizer.cmd

Приводим строку  if "!WinVer!" LSS "5.1" call :earlyFatal Unsupported Windows Version: !WinVer!. At least Windows XP is required & exit /b 1
к виду, т.е. комментируем
REM   if "!WinVer!" LSS "5.1" call :earlyFatal Unsupported Windows Version: !WinVer!. At least Windows XP is required & exit /b 1

2.4) Запускаем ESXi-Customizer.cmd

esxi-customizer

После успешной интеграции будет сообщение

Vmware ESXi 6.7


Количество просмотров: 588

Комментарии к статье:

Добавить комментарий

Введите сумму с картинки

© Plutonit.ru - Администрирование, настройка Linux и Windows 2009 - 2019